/* NDPB-specific styles */

/* COLOURS */

/* MAIN MENU ACTIVE TEXT COLOUR */
#main-nav li.active a{
	color: black;
}

#crumb{
	color:#000;
}

/* MAIN ACCENT COLOUR */
h1{
	color:#5d6e08;
}
h1 a{
	color:#5d6e08;
}
div.topic-container a{
	color:#D0701C;
  font-size: 1.1em;
}

th.headercellred{
	background-color:#5d6e08;
}

td.cellred{
	background-color:#5d6e08;
}

div#recommended-pages h2.block{
	background-color: #D0701C;
}
div#popular-pages h2.block{
	background-color: #D0701C;
}
h2.mainblock{
	background: #5d6e08;
}
h2.block{
	background: #D0701C;
}
#home-banner {
	background-color: #D1D1CB;
}

#header form {
	background:#D0701C;
}

/* LIGHT MAIN ACCENT COLOUR */
#leftnav h2{
	background-color: #eee2e5;
}




/* SECOND ACCENT COLOUR */
#crumb a, h3,h4,h5,h6,legend{
	color: #D0701C;
}

th.headercellgreen {
	background-color:#D0701C;
}

td.cellgreen {
	background-color:#D0701C;
}

table.landingbox th {
	background-color:#D0701C;
}

div.boxtable-container table th{
	background-color:#D0701C;
  border-top: solid 1px #D0701C;
  border-left: solid 1px #D0701C;
  border-right: solid 1px #D0701C;
}

div.boxtable-container td.border{
  border: solid 1px #D0701C;
}


div.boxtable-container-new table th{
	background-color:#FFF1E5;
  border-top: solid 1px #FFAC64;
  border-left: solid 1px #FFAC64;
  border-right: solid 1px #FFAC64;
}

div.boxtable-container-new td.border{
  border: solid 1px #FFAC64;
}

#rightnav div.section-banner {
  padding-bottom: 15px;
}

/* White */
h2 a {
	color:#fff;
}
/* CONTENT STYLES */

div.lightgreenborder {

	border:1px solid #5d6e08;
	background-color: #e8e8ce;
	padding: 12px 12px 12px 12px;

}

/* END CONTENT STYLES */